Subject: New Reply Received - I received all these demage items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 01:06:07 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  I received all these demage items  Ticket comment <div dir="auto">How many time i complain for this plz solve my problem thanks</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Fayeza Mohammad</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Thu, 4 Mar 2021, 11:41 pm<br>Subject: I received worst delivery with broken items<br>To: Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">Plz have a look on these items it was my worst experience to received such delivery with broken items in fact i found demage slip attached with it also how come you guys become such careless. Plz take all these items as return. Thanks </div>

</blockquote></div>

Attachments :
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180266